<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442104</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>288781</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-19</com:ApplicationDate>
  <com:RegistrationDate>2007-03-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-10-19</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">JBE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lepidla a tmely pro průmyslové účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lubrikanty a mazadla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spojovací kovový materiál, zvláště šrouby, matice, podložky, nýty, sponky a objímky všech druhů a typů, čepy, kovové řetězy, mazací čepy, maznice tlakové, kovové montážní klíče</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje a jejich součásti zahrnuté v této třídě, jako strojní ložiska, ložisková tělesa, těsnění ložisek jako součást ložisek, převodové řemeny pro motory, mazací zařízení, klínové řemeny do strojů, dopravní pásy, spojky zařazené v této třídě, pouzdra kuličkových ložisek, kluzné plochy pro oběžné dráhy kuličkových ložisek, kladky, kladkostroje, klikové hřídele, převodová ústrojí, kloubové spojky, otočné hroty, hnací soukolí a převodovky, hřídele pro stroje, kuličková a valivá vřetena, zařízení s lineárním pohybem, jmenovitě lineární moduly, kolejnicová vedení, kompresory, pružiny, ventily, kuličkové šrouby a polohovací jednotky, chladiče a ventilátory, zapalovací svíčky, žhavící svíčky, výfukové systémy a jejich součásti, výfukové tlumiče, prachové, pachové a pilové vložky pro filtrační zařízení, vzduchové filtry, olejové a palivové filtry, expanzní nádoby, vše pro použití v motorových vozidlech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ruční nářadí a nástroje, zejména pro montáž a demontáž ložisek, klíče na matice, šroubováky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">měřicí zařízení a přístroje, zejména měřidla, teploměry, měřiče otřesových impulsů, zkušební zařízení, elektronické stetoskopy, přístroje výpočetní techniky a jejich součásti, software, přístroje a nástroje měřicí a regulační techniky, včetně přístrojů pro diagnostiku točivých strojů, přístrojů pro indukční ohřev, přístrojů termovizních a laserových, analyzátorů olejů a přístrojů řídící techniky, počítačové analytické systémy pro stroje v průmyslových procesech a výrobních zařízeních, palivové ukazatele, ukazatele rychlosti, otáček a jejich pohony a jejich součásti, vše pro vozidla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pozemní motorová vozidla, součásti motorových vozidel nebo jejich modifikací, zahrnující motory, převodové skříně, součásti brzdových soustav jako brzdové písty a válce, brzdové bubny, brzdové lamely a destičky, brzdové trubičky, brzdová lanka, spojky a jejich součásti jako spojkové válce, spojková ložiska, spojkové lamely, spojková víka, spojková lanka, okenní skla, karoserie, rámy, víka (kapoty), dveře, blatníky, sedadla vozidel, opěrky hlavy na sedadla, řízení kol, tažná zařízení, spoilery, disky kol, lité disky kol, pneumatiky pro vozidla, vyklápěcí střechy a nosiče zavazadel, elektronická zabezpečení (alarmy) proti odcizení, automobilové řetězy, čalounění vozidel, ložiskové čepy náprav, duše pneumatik pro vozidla, klaksony, mopedy, motocykly, náboje kol vozidel, nápravy vozidel, nárazníky automobilů, hydraulické obvody pro vozidla, opravářské nářadí na opravu pneumatik, ozubení, převody a soukolí pozemních vozidel, dráty kol vozidel, pásky na protektorování pneumatik, bezpečnostní pásy pro sedadla automobilů, pérování a tlumiče pérování automobilů, potahy sedadla vozidel, potahy vozidel, vzduchové pumpy jako výzbroj vozidel, sněhové řetězy, řízení (volanty) pro vozidla, dětské bezpečnostní sedačky, stěrače skel a jejich součásti, směrovky pro dopravní prostředky, stínidla proti slunci pro automobily, vyvažovací zařízení kol pozemních vozidel, zpětná zrcátka, vodní a palivové pumpy pro motorová vozidla, ozubená kola a ozubené segmenty pro motorová vozidla, součásti zavěšení a uložení řízení motorových vozidel jako ramena náprav, kulové čepy, převodovky řízení, tažné tyče řízení, posilovače řízení, pružiny závěsů, klouby vnější a vnitřní, kardanové hřídele, zadní nápravové hřídele a jejich uložení pro vozidla, součásti uložení motorů a hnacích a převodových ústrojí vozidel, součásti palivových soustav vozidel zařazené v této třídě, bovdeny, plynové, spojkové a brzdové pedály a součásti jejich pohonů, lankové krytky, vše pro použití v motorových vozidlech, kovové olejové vany vozidel, kovové palivové nádrže vozidel, náhradní díly pro motorová vozidla, a další příslušenství a výzbroj ke všem uvedeným výrobkům, vše zahrnuté ve třídě 12</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">těsnící materiál, zvláště axiální a radiální hřídelová těsnění, těsnící prvky s kruhovým průřezem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-19</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Police nad Metují, Velká Ledhuje</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Dobroslav Musil a partneři s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Zábrdovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
